zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
    - uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    - host: test_host2
      name: test_host2
      groups:
        - name: 'Linux servers'
      discovery_rules:
        - name: test_lld_rule
          type: SCRIPT
          key: test_lld_rule
          params: 'return "{\"data\":[{\"{#HOSTNAME}\":\"host1\", \"{#IP}\":\"127.0.0.2\"},{\"{#HOSTNAME}\":\"host2\", \"{#IP}\":\"127.0.0.3\"}]}";'
          lifetime: 1d
          host_prototypes:
            - host: '{#HOSTNAME}'
              name: '{#HOSTNAME}'
              group_links:
                - group:
                    name: 'Discovered hosts'
              templates:
                - name: 'ICMP Ping'
              custom_interfaces: 'YES'
